Adobe Illustrator Malformed AI File Remote Code Execution Vulnerability

Bugtraq ID: 31208
Class: Boundary Condition Error
CVE: CVE-2008-3961
Remote: Yes
Local: No
Published: Sep 16 2008 12:00AM
Updated: Sep 16 2008 11:30PM
Credit: Nathan McFeters of Ernst and Youngâ??s Advanced Security Center
Vulnerable: Adobe Illustrator CS2
Not Vulnerable: Adobe Illustrator CS3


 

Privacy Statement
Copyright 2010, SecurityFocus